html, body {	
	width: 100%;	
	height: 100%;	
	min-height: 100%;	
	padding: 0px;
	margin: 0px;
	border: 0px;
	background: #000000 top center url(../images/background.jpg) no-repeat;
} 
img { border: none; }
#container {	
	top: 0px;	
	width: 800px;	
	height: 100%;	
	min-height: 100%;	
	margin: auto;	
	position: relative;
	background: #000000 url(../images/top_dec.jpg) no-repeat top left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
#container.home{
	min-height:1214px;
}
html>body #container {	height: auto;}
hr { border: 1px dashed #f15a24; border-bottom: none; }
#top_dec{
	background: url(../images/top_dec.jpg) no-repeat top left;
	position: absolute;
	top: 0px;
	right:0px;
	width: 800px;
	height: 314px;
	z-index: 10;
}
#content {
	text-align: left;
	padding: 335px 300px 100px 15px;
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
}
#events {
	background: url(../images/events.jpg) no-repeat;
	position: absolute;
	top: 300px;
	right:246px;
	width: 172px;
	height: 396px;
}
#events_content {
	padding: 95px 10px 10px 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
#events a { color: #666666; text-decoration: none; }
#events a:hover { color: #CCCCCC; text-decoration: none; }
#hours {
	position:absolute;
	top:1070px;
	left:0;
}
#right_container {
	background: url(../images/right_dec.jpg) right repeat-y #424043;
	position: absolute;
	top: 313px;
	right: 0px;	width: 395px;
	height: 420px;
}
#right_container.home {
	height: 829px;
}
#right_container_area {
	padding: 10px 9px 10px 6px;
}
#right_container_area.home {
}
#left_container {
	background-color: #b2b2b2;
	position: absolute;
	top: 313px;
	left: 0px;
	width: 385px;
	height: 390px;
}
#left_container.home {
	width: 395px;
	height: 515px;
}
#left_container.home a {
	color:#950000;
	text-decoration: none;
}
#left_container.home a:hover {
	color:#000000;
	text-decoration: none;
}
#left_container_area {
	padding: 20px 15px 20px 15px;
}
#video {
	position:absolute;
	top:838px;
	left:0;
}
#nav {
	position: absolute;
	top: 95px;
	left: 27px;
	width: 150px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	z-index: 100;
}
#nav ul {
	list-style-type: none;
	padding: 0;
	margin: 0px;
	display: block;
}
#nav li {
	list-style-type: none;
	padding-bottom: 5px;
	margin: 0px;
}
#nav li:hover, #nav li.current { color: #ff0000; text-decoration:none; }
#nav a { color: #b2b2b2; text-decoration: none; margin-top: 10px;}
#nav a:hover, #nav li.current a { color: #ff0000; text-decoration: none;}
#footer {
	position: absolute;
	bottom: 0px;
	width: 800px;
	right: 0px;
	background-color: #000000;
	height: 70px;
	z-index: 10;
}
#footer_text {
	text-align: right;
	padding: 15px 10px 10px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
#footer_text a {
	color: #cccccc;
	text-decoration: none;
}
#footer_text a:hover {
	color: #666666;
	text-decoration: none;
}
.red { 
	color: #FF0000;
	font-weight: bold;
	font-size: 12px;
}
h1, .h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #950000;
}
#footer_home {
	position: absolute;
	top: 700px;
	width: 800px;
	right: 0px;
}
#footer_text_home {
	text-align: right;
	padding: 5px 10px 10px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
#footer_text_home a {
	color: #cccccc;
	text-decoration: none;
}
#footer_text_home a:hover {
	color: #666666;
	text-decoration: none;
}
.fm-logo {	
	float: right;	
	padding-top: 4px;	
	padding-right: 5px;	
	padding-left: 5px;
}
#popup_bg{
	background:rgba(0, 0, 0, 0.5);
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:1000;
	}
#popup_bg:target{
	display:none;
	}
#popup{
	margin:0 0 0 -220px;
	padding:20px;
	position:absolute;
	left:50%;
	top:15%;
	width:400px;
	height:100px;
	background:#d40019;
	box-shadow:0 0 5px #000000;
	text-align:center;
	}
#popup h4{
	margin:0 0 10px 0;
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	}
#popup p{
	margin:0 0 15px 0;
	font-size:12px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	}
#popup a{
	margin:0;
	padding:10px;
	font-size:12px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	background:#a2a2a2;
	text-decoration:none;
	}
#popup a:hover{
	color:#333333;
	background:#b2b2b2;
	}